Subject: Australia ISDA Schedule
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 14 Feb 2000 08:36:00 -0800 (PST)

David Minns has recently sent to me a proposal to revise the ISDA Schedule 
being currently used in Australia ("Proposal").

Today, I am going to forward the Proposal (which includes a redline against 
the current version, a memo from David justifying the changes, and a note 
from our outside counsel) to the two of you, our in-house experts, under a 
copy of this e-mail. I believe I'm in agreement with the changes posed by 
David. Please advise me and David if you have any issues with the 
modifications he is proposing. Mallesons our law firm in Sydney, has reviewed 
the changes and approved of them.

If we do not hear back within a week, we will assume that the changes are 
acceptable from your standpoint and begin using the form in its revised state.

Thanks in advance for your help.

Alan